<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
            Microsoft ResX Schema 
        
            Version 1.3
                
            The primary goals of this format is to allow a simple XML format 
            that is mostly human readable. The generation and parsing of the 
            various data types are done through the TypeConverter classes 
            associated with the data types.
        
            Example:
        
                ... ado.net/XML headers & schema ...
                <resheader name="resmimetype">text/microsoft-resx</resheader>
                <resheader name="version">1.3</resheader>
                <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
                <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
                <data name="Name1">this is my long string</data>
                <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
                <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
                    [base64 mime encoded serialized .NET Framework object]
                </data>
                <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
                    [base64 mime encoded string representing a byte array form of the .NET Framework object]
                </data>
        
            There are any number of "resheader" rows that contain simple 
            name/value pairs.
            
            Each data row contains a name, and value. The row also contains a 
            type or mimetype. Type corresponds to a .NET class that support 
            text/value conversion through the TypeConverter architecture. 
            Classes that don't support this are serialized and stored with the 
            mimetype set.
                     
            The mimetype is used for serialized objects, and tells the 
            ResXResourceReader how to depersist the object. This is currently not 
            extensible. For a given mimetype the value must be set accordingly:
        
            Note - application/x-microsoft.net.object.binary.base64 is the format 
                   that the ResXResourceWriter will generate, however the reader can 
                   read any of the formats listed below.
        
            mimetype: application/x-microsoft.net.object.binary.base64
            value   : The object must be serialized with 
                    : System.Serialization.Formatters.Binary.BinaryFormatter
                    : and then encoded with base64 encoding.
        
            mimetype: application/x-microsoft.net.object.soap.base64
            value   : The object must be serialized with 
                    : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
                    : and then encoded with base64 encoding.
            mimetype: application/x-microsoft.net.object.bytearray.base64
            value   : The object must be serialized into a byte array 
                    : using a System.ComponentModel.TypeConverter
                    : and then encoded with base64 encoding.
        -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="lblWelkom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="picAfbeelding.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="picAfbeelding.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAA8APcAAIp9gaeTi/Xi2baEetemmYhrZf359euymoN7e9XEtreVifPs6saOfqd7dfX08siX
        iYqBfJd7eefVx8immuPIuGdZVNO7pqmYleOZjsebk/38+rejmXRgWdqXhop9fPTSudjGxbqppOvh2/Tb
        1MeJhdjU0/DLteSqpJtyapRsZtablaV2bfHq5PHHp/n29NKqof78+kpHQ/z6+Ly8uWtiYsWqpJuEg+rH
        qpOEgZKAfe3l4su5tI2CgfXw7aGFfe3q6qWJg9S8tvPTw+XKxPLl4JqBfqOMiummi5uLhKSEgt3RyKyF
        fGVkYVtWVa2epqSkof39+3p0c+zZ0kVCPqyLhMrIxTo6NpuYltSMh357e4ZyaJuMi+W+uK2NjMqzqKaO
        kuutnPTay5mJlLOLg+3TunNraqyBgeyyo7R9dPr595uRiOXi4/TYwZWJg3RxbtegjOzo44J1cbCVkFNL
        RrJ5bO++pl1RTffq5OrW0/PVzLKLkeuskuOhk7OPiKaIfemik3VvcHVycW1pau26oZqEiX5lYa6Jfn1q
        ZJKDirOFgefe5du1nf77+KKFinFkY/LLwrqKgMd/deOtnrOajr6akc2gkb2EgbuzsrydnWxkaPft6ZSK
        iPDCmqNuaHxtbI2Ah+Xc24R4dr2RjuCulolnZJuIf+7e2LCem4uLi+PU0+OmluPZ08u1vuqlnuy7rNjN
        0uu0qbeCcH1zeZSKfY6IgaJ/f6aDdq6BeOO5ouOyonVpZO66lu2ykfLw8eCzq72MjXVzemZfX72GioR/
        gsWdn+rk6IRub4hzequHicmorr+XmW9scd3Y3IODkr90bX14d9++rIt6d4d/iWdkZ/PPrT8+Ovfm32xn
        ZeTl5/Th0o12cbKVmoR1doB7gK+vrOjPzF9cXIJ/e3JnZ/Dw7LODjE9OTEBAPff39e7s7/j3+aSSgvTn
        5u/CsZyQo6CPg9DQy7tuZay2sK6sso9vbNavqpSFfJ19cql+beHg3pCRkPv7+fv9/ufW2v79+zQ1MQAA
        ACwAAAAAeAA8AAAI/wD/CRxIsKDBgwgTKlzIsKHDh/9EiXqQIUOlSadAsLqgbhaPIAmUgKjxgoI6BBDq
        XTiF49OXDZMmTAgRQoyaEKWQJLBQaQI9JQnoYcJxZcuGGjveBYBJxYiRLThy5PDgAQCACLVqJfoFCYiC
        DhjCgtm1S8WDQdTICPnA5sMHakLChGEjlw1du3aFCMlDdwRdgb5eiCL2gl4CRSBE7KByyomYLhsSDIFm
        YUcOBLQ2bOExDEEOdZNgBvg0DEe9LB7cBZhEM4SXDR5wnMK0LcgFNUBBKNlwKgCSNm1w4OhM1UMORISA
        QMLCvMMfPsIUHNjFqcUHa3lMtICbZy9fNtTY6P8Vv1a83TwCKYBIRsxXgm8iJVjos8UJDx5butSwEASE
        mG4IqHEFEjhAEI4HnxBSDw48QABBg+F0k0M9tNiwwQuYQIBDAF8QggQiFyQQxCoUbHCJF0hcEMIXarTB
        gztIQEALLTxI5UMjZpDQwQPIPLDHEQcMsksL7LBjggnUfPAIkh+MYAJdeXw3115rCXTDIhaIQo8Epkjg
        ZQKT1NMGLeFsckEApZRiRACEeIAAADgYIcYw3QwzDABSOVgPDx7w0IgPOLQxiQIB4EDVfQ8GcEFok6i4
        gRobeEHTNhdcUAoPtMyyiQcPSkNVLUkk8QtYGPwBBi9nwDJIHUQiyeRaQrD/YcIj3bERZZX/ULAINOzt
        QAYFO1EADSbAObiFO3JM8sUkbTj45nF8dmMcAJwCwEM92HahByLX4kBgOFm8aWdwbbS4SYtbVLrBBJh8
        UWCmpQSwCS05iEGLg8fZkAgDWIT1Rytg7AHGGWfUUYd2LRz5gZAJU0PNI259INCvLyQTBD0TKOGFBdAs
        Qs8Xn0CA0izqlNKIDUgYkQMEAAJBRREA+GAIzBDkUAQQQORgQyNSAUEIosNAYNUw92EKAac84LDJJoio
        g8Qn+AUgtTsu4rAFVNJQ60E09dQiDAn9hnXEHmccULDBdbAjyQktcCKXkkeaMDEZFmBCDAUWeDHBIhP0
        /1GKHMp8AiACVeHQCDKl9OHDgkDoQQghSRSBg7VR2YBMEZgXkQMQXRjRLA4+AEEVIjY4GA4ChCMtjYbS
        bPJFsgG0sYnVAWz2IIOf9JkDVuSADdYfvBywh8BgSCIJL5xwgmTCs7IjEDRXbtOITF1sI4o7PshRyQOI
        SNNNnWLgYEMXCqjwywOiUNFII78kUsQnADioNbVWeYBII3I4gcgWNtQC8ycFCgedshCO0wnQQVArhTvc
        4YerlUsNm2gQDxAhBkRY62io+0QtzGAJHYVFFSdQgSrOQJZdBKkOq2pBCwQygS5k4AXVu4ARtrGNAFBC
        EgQAgot2Rggb4EAdlNheH/+IoYKeEEMOX7BB/NyEgMGFCwFZ6MwV1DAMqIUiGtyIhunAhYACZqEb4XCQ
        gcJICyRwaBMu6pOM2oCETUgDaiL73vc8UIsBkKASL1CBv1rRCrMdgBdC2kUdBDKJbSijC0BAwixKARwk
        EOMBX5AgEETRB3VcYAIveIEckgGNIYAgCJe4ALeyhromdiMLqIQiKp8RhWe4MgqwjEK4nkGLLISilGDM
        QvwgEK5w8AAJl4IfItoQtFmohmk04sEb3WQcQjylEZbAQgdIVaojHAEWZHGFQLYxgQA4ZQvcelA9kEAg
        I1xgCyEIwg5AUIJXfDIBq0jFKlZRBXlcARFQO10pT5f/ylKiggevDIRABSpLHiCglc8IRRSJ4yZU6nKM
        qBADpk6xQKflJGVP+4Q07hMVPBWBg7774L/OMIhBCIQSlHCKU8RAiFLUQx28cUIJSrADJYhABDr4wQ+K
        sQYdiGANayjBDJzQDgsCwE4AYmITn9FEaVzCG/nIByCm6oapAkIWB42lK7t4IKpAsYBNDJpBNxGCU0xC
        HQFQB1rlIC9E0OhBeIqA5rDSwX6pgg9/yOseBEIAUTSih1TQgzJqsIENsIIVzPgBHGwKBx3kVKc/0AEc
        4ICNV4TgChIVGvzq59VnxCEUoA0FNxAQCk+U4bSoRa0bCArLZ6CSiQTkJ4AKmLQ1/3nTJmq42tWM0CEc
        EEIMNihCPYqAlTr6Dix8kIRAXNaF5lJBGSDgRypAoAig/kAEoNABOhbwg3GMAx3oYMEP0IGPdzimQA06
        mnGKw40oyAK03GAqNzxxCF2ktgyCWIYg8jvVQEQBGK10KOE680U3FdDADuKB69KqDneQrw9r+sIXqEAF
        IPigFrawxQZD2gqBKIMSEFZAMqhbjGKUoLpwYAE+1vCDNHjXAQ7oxTh6QWN8sMIJm0kaD6xCLQhEQ7Tc
        eK97YekJT+hCHOK4xjXKkGRB4He/ywCEf1srYFWGqyrfcxDJVqOASQSgCwGQgwIo4RvViLkPCuhCEhb3
        0WiGRf8gXUBzDYLwDUUUQ6druLNiu3sOB4yjB2nYRzp6AWN0MOMS7ahgjXIAv5V5QBvRiEYcZAHgOMTB
        tOLQxZHF4QhHZGK/T1ayk/0bCGCg0osCnpAHuvEgRLhDHV2ehBzksA059EEZyvqCOuSAiUEpow8oA4IZ
        bpEIYWBBIBkggC+GkAp+3Fm8xYCDd70r4x64oM/90Mc50pCOH1QhBE9g6Z6kIhwIaIMbVAmFMWTBjTho
        wbS68HQmHEGDes87EzSYhpJFvVoA93KAqJFKQ98EgTYgi62AowRbJwFiI0wCE3IwwiGNQD5ImGEJY/iF
        QE7AhW/gQQo4Fe8CFjBjQsfYAef/2PY5XHDtfrghGFHwRhUuAIQ0Yc4GpcjBMaIBaQAYwxOWloUsolAG
        O5Tj6HOwQ72Xfo1MZGLJ+pZyIFybhWaggkzdAABxV40SX5ZifINSgC6S3ocMyBqlXnaHGAxZiQyIIhGJ
        GINAhuBxPEiWBSN/MYz7jPKUp+Hv1w6HP2JQjTUwAxMVBkISduaDCBzjGMZYN3214IFmNAMYwJiCP/xh
        BX+YYxr5pkEwaOB0R4gD35noL1MRgKlNMPSCTMxBKQjxBQVowR9TsEIRMoBSOSBhC+SUQ7J7QoAMjMEQ
        ApGCKUwR8gX0ogc9gHHf/f73v6cjHd7wx9Gr0Y901IDCyFi8/w0iEAEAHEMLWjjEIaIQDlRUoQTyaEYT
        ytF5zwcjGPheev7rPQ1BTDUKpQQBanAvpuMBRXANMRAMrKZRcWAFDjgHEQBhBMIDbUAFKGURPTEBsqYA
        AmEKjrUOCwB9JpdyKIcP3nAFTxAO5VB9JWAOm1cN1SBz6hABXSAKhrAEtqANjucBcaB+QJcP78BiCyAP
        biAI1eCA5sAEo0dv9TZ6S8cES+Zfq8d6swBBwmEz9ScIXqR5nGcFFeABZeAJObAaD1CGFdF2RiAHE0AM
        AuFYLEBj0Td9P3AFLrh5nucP+JAGM7B55kB4uGeHfpABVOAHDWAP2lAA0fBuQBcOQfgDvf+QDjPQDcvQ
        hVPABExAA00ADktHA522dGXQWrhEC1dQFOGDAJtnBUyQBYHQeVZQDZznD67oD7pACcpAEW2Ha30AGZkk
        ECyAd3CIcumADjNgDi7IBKhwgk1gDjOQBlfAh+Vgh3ZYCKKADDEwBxUADo7AAQVQAJ7wDKgQD8zgAC6A
        Dd4wDJO4eTGghKDnCMHQBPXWifX2ibBUSqgzI3DiDjjgCDEADvXgAYJwin8IjXZQEZSQAQpgBI3QBUFU
        CQTwAgIRgtC3dz+AD0/ggs94BSXwjE8wDvqQBlXABOVAeOZgBeagCxUQA0CADEBgBw5oh1NwCDHQBPnw
        BJfwDu8QD/n/IIkueQ3TMA1LWAF2EAMvSIzlEIayRI9NhBKEEACzYByX8QyEl3tH6A/BAJTz0AcQ5gM8
        UAoK8ACVoAJgSQACEZEwdm1ZYA7eUIfQuHmBcAUdeQ75EAMk6Xm6cAh2MAZ+4AP20AR2WA0VcAj1V4dN
        QAvD8AyT2HnlYIk+iYmcl3u4NwWQGQNlEAdJVUpUAQF22Hme0CDdIAgk2ZKHQAMxkAPCkTRfYBEqUBFg
        +QYCUZYs5wL4wAThgA+osJZr+QTadgXg8Ir+kIzaMAZLUAsRYAevWJUV8IynWA7g0ErAMA12+HlMAHrB
        cIT1ZwcVoHmtOAXccEXiEAW3dJnXQJyb/6cNepAEALAMz1h/MRCTmOIORhBEqKkCbzCfrPkPr/maMzAD
        T1AFGlCbtrl5bpAGDnAJMaB5fRgBwWAO9tAISWAPQtl5caCPyNmbUFaEfMmKmRCd00Cc9WcF5cABdlAN
        dVgBkeYPnnBLCAAIHqAG9WCH9iAKv7AEoZB7nykITFANZYAEVOCVO/IAbyCfKkAAKiAQLlB9f1cCTyAD
        JXAFGqABJVAFVeANTMCXvVkC71ACsegPc6AFc+CF2pAEEfCg/lAIugAOExoM/bcM18AE4MCKVpAJ81eg
        0HiEBeqCU1ANEFgBJlpK4vAMLWKHskAJD8AARSCUdggIIWoHh1AEWP+5HA8gn/RZnyxXfTLwfjIQm4Hg
        D6gwDk5aBci5jC6wh4FZCIC5eUtQAazoDxzAAVrQBFwIDkywX9MQnSNJkgVaf//Jm1YwBw2gDboQDCha
        BgjgDjngitXADZNQCZQgCrzpDzQgDlwICOHZB9MUqWApEGkgA38nAzIwDvlpjG7AhyBph+7nkXvIhaoa
        AwWgeUnAAY75iujKefs4q7Naq1ZApbZpBVMgp9WQe3NgD+TnCcFQFXHAA2oQB7FYCpgwAT6QAXe4eXYw
        BWXgik5nB0XAACoAFkHKB/VpAB7LrX+HD27gDaDwBADKBIFgiU8wAxogss0IjQXAkpvXAEBpB13/apvV
        0ATRGZ2CsJstiZy4unmkWgBaUAFzAJl+KaJ24An0gwO6MKEx8AWUwAG1sJbtWH+F4AjlcA0AUAqQ4KMZ
        ywcC4bEee58uwK0lEA4zwAgGIAOMoAFvqwGVegVZqqp6ynkD0ACuWAHceJJ9CQ49aaYt6YCDO5IAybdE
        G7N3agcowAH2sKhSkQO08IJ2GA16owviiY7BwIooQAIVEAd6Ug+J86hj+5ofy6360KRNCgUa4LGMAANN
        KgPo8A6TC431VwAMEAshqqqHMA8wmZnmMH/0p69z+YyGC5DmUAjGMA8cwIqFYA9+4Af+YzP1MAsbEARD
        QHeeRBl9YAhrWX/l/1AEiUACKGAJhpCXNmADX9AFROoCH6sPqcu6qwsF9KsBMMAIJXC/MiBzJUADAMl5
        HCCfkCCX6NgEBDynmRgMsboM4HANBpyq0NiHcmoFdhABDRC9PlAEhCBcalADCSAB37ADQUABFDABWvAC
        BeCKHQqBOcADPhBNDDAGMkxJ9TC2bcutbqu6GkC/PEy/MFAC3pCfNFkMrJADq1oIKMAAD5AIHNAApFAI
        8zAHtmsO10ADylkNlpgJPalk8xeUEYurxtp5dnAP93ALfgAEmoM5hLANNYUHeEABW3AKF4ADMUEAD1AA
        T9wADbBmnys+SyAMiQAJgTyoYysDcMsI+hC3rP/Lw/0ABf3QD4zwuiwrAy4AByAAYn0wBn0wADbLAUuw
        AinwxCZps3bwc2VwDcEADvdniaysyrpQCIUAoiE6BUdrBxyAAgOwBGhwD8hABRnsAz6ABJHhJW6MByGg
        G8KCCzgEllhgCRwQA3bQB1QQFaDiB0uAOT4gEDl8v3E7v/TbyP0AA/crzoxAyeOgBDWAlX2gDYUwBQWw
        BAxwCygwD5CnfqRqiIfgCEq4z6zMBI5gz4VACqRgsylQ0CmwAivQALdAB7ZgCIawZj5gAwFQAxQgAR/n
        xl4iASRMAcospFjgroUwACqABb9ADhjnA2liA4ggEJHcpN2swz2sAeHMzff/K6CgsANy0AWGQAUTMagM
        kLcREHl4fM/2UACFIHr315Oc6Ai6sI3bSAoFUAEVYNAoYAu30AB0QAcyswQ+4Ac5cQp0xg8fJwUSIAVS
        8A1oPQRc4AuqEBYn4AoncAR8EBYY0AGr+aMZwNI3HMmv28OMLM4zLc4akAaVDAKY0AXIgAxjMBEMwABo
        sALzUAjaYA8pYAz2cA8oUAD53GmcDcuHAMtQTdWdMM8o0AAIPQB0cA9+ANGz9wUUrXywbdYY/Q1DwA6w
        cAJ8wHGucAaqcFd8gFd5lVd8NLZ8LdjiDLt+/cjhbL+w25ELgM45jQxcMagkYAYooAXz0AmPjQKY7dRZ
        //vdsBzesFwAo10AKHDeKXALN9gAsYAGS7AEoZK+hHAK8CQCy2cKZi3bYSAE32ACrrAHksAON8AOg3AC
        rdDbc40BeHUErXACxM3Xr3vcrNsP9tukMEDhOtyRDrAGQTAJfYAMegAJJDCoYLoCaBAJKH7e8yDQT2zU
        4/3E410A86DiBVDQCd0AGdbeD70+i6cfNnVT9x3kIzAC2TEIsMAOCSPgtj08rfDbfzA2YHAADw7hcXvc
        FA4F46zDsesC6PAKyaAAY0AFYzAAkDAGwnbiWBAJ8NAJBh3KAe3U8zAPxlDjKVAAxoACK8DmKdAJA3AL
        CU3GtxAqoRI6kxBdOkAEAv8gANmQDSJABKaw6CNABkfyCHohBGRABtRwA65wAHLdCk/+B8Pz4ORc3I98
        3BZ+6qqr4RyeAdI8BmaQBH4g4igeCc7QCQ2AAgbN4k4t47ke2nmeAniu3QOABrGgYUUAzMCsAF6QCjhF
        BM7e6ALg7IpuF7TiF1DSHSZQBwcABqrg6U9uTVN+4aWO4VoOu7C7w02qD5SMDqkgGGFOBYYg4syR5s6w
        AmZgBiuAAixOCm0eygXt1HveCfluBqk9AJEQC3mpYbXgAwFwzCG3Ds4e8c6eDWHwAWEw5CMgF0QuBCZw
        A7iQCwMjPHz0IzZsAOKu3Mtd4Vru100qoDoAApXwC4n/LeIkADb0jgbWbeKgvI11Tuc8T+d7jgYDsAIR
        sASxMABIvwTRi3PucL3ZxQIQnw1EwALObg3ZkPFhkOgXP+SWjguLkAujEPaDwAu8MDxRbsMRDs6O3Mis
        e+47zMMZTsk9oAhBkAHCcPeWUFckYAnbvQK3kLcJjetP3eYCjQIETwd83wADEAtmvATnm5dAMAkWIAF3
        B/URvw5RP+TWoPVD/g1cwAX0EEQEIAl+FDx/tAvhjvJsX7/ezPIa0JEusACr4AUPIAzkcPdgs/eJ4Od+
        bwsHbQm3jt7n3Ql0AMp4PgC2bgmxEAtc3dWLpybb4AU21YsjtwCYTwTWgOgjIACb/y8AGE8GNxAYGEIA
        o3ACYK8Ko282YKDXkaz6q//2juzX8hu7AvoDqWABGfALeV/zJCDI927aAHGPzgBLnWwZMoOi1pIGdGKt
        QJGiARo0kWLd8uPDTxEbNtxduKREhA4WC0wuYLFuHZFs2QS8FJBtRBg2FKDhqlSJAIFRBFSNyiXpBDt2
        uf79M2CAEYx+TZ32gwFDAxSqVada1ZA1TRoHcJSwIkbCUiKyY8aYqeXD1i2Kt1YsgYuiASSHkVak6EQn
        UiQ0AxIt8ZOEEA4gCmq8EgGHxZ2TJu+si+kycpgRQihwWeQKl6Qzu3Id2APmwIkTvtiZOJp0adSnTJtC
        6VcVyv9Vqlln65PhokexV2B/jUlkBlmXMUt8AEHYQPmKBm5XoKFDR+AKOmgsDcDuN0ktG0YUeFGyBs4P
        lAs0aTJp7aU19S9HsCFDoedOevR8Sep54ieBDPRTK2XtKadgi62qAmvLKisZ0nChFx2+IkYBQ5JopBEq
        gPBjCUMMSQSSAW65JRY07rmHolgYGEBDM5YgKzgfkuhiEvDWKGmBHs678TEi2ONxhDyGGOIGXHZ6gQBf
        ihwlvyQJeAOXXDL4b7WoXHNqSqlkwypBDRbUTYcSgpigDyAIaaQjPzZMRBhRGCCBAQYggcRNOSFBbkIz
        zEgiCSrkwMQCJXQgz6Qbz9NEPWv/7rijPR+hWWSRE0YpskgVHnjgDVVgOWEQTjhp4ZFH/lNqtaWaYsrK
        K7GaTUvc0jinl2JS2WGDC74AohQbCPHBhxUTGQNOUeJ8E05I+ugio1q4A6ILSiYIYhWSGtNk0EQRTdSa
        lkzA5QZo6MllkWQq4VYVPvhQpZUzDhikDnbq+ODTfxhRbVQqB6xStgRTTVCfrRr8gZkqQnBCji+MIISQ
        UvxALgmNqEjEELMgMYuKPBvxoRQj5JhgByVA0QHaaDWZ9rxEBRiBjBsokIALRp189I0TROMFDDBOOIOo
        Olr44ANQGVlNQKpew1JLoTXQp+h0WkUHn1d2COGUC9RBAgl1/6igArAzIabCkCVK0QiIRgi5+JRLEnC2
        xh7OvnGBaallb6YwoAkigRegYQcXuzk7Q2Yw9uDljEtbaEGInHfmuVQBXbMKQXxVLTqNdBwYBxt/L2n6
        ggsCUMcId/xAuAsgvK64ESCM+GKbDbxIoITEBEU7x0NFTjSbMISQIIhkJsjpBS58ISAXVVypYxAwWtmD
        70FO6PQDNoQANdRRSfWZqaCnErpofVl1oBd0JK9ihxo2cMKJbWbtwp0Avggg/QC2OSWEZFgBQfVnWz8b
        5DsIRdRayy5Ted2eXpgAASQhiUG4AhahAQMvOEGNugmBDWwIQ/N41jMBQSU20rMX9fJFtGMFOa5V4/jB
        Gpjxiu5RLgQhwMQGVLiBE9aAFTsAgRL4IZ6S0M9+hCKUNd7DBdtNoAb02AkXcCcJAigjF4M4wxkk0QpX
        EOURDjQBNFySjaNU0YpXxGIWtbhFLnbRi18EYxiPEhAAOw==
</value>
  </data>
  <data name="btnKnop1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Name">
    <value>Form1</value>
  </data>
</root>